com.pixelmed.doseocr

## Class LegacyRadiationDoseOCRDicomForwardingService.Series

- java.lang.Object
- - com.pixelmed.doseocr.LegacyRadiationDoseOCRDicomForwardingService.Series

- Enclosing class:
    LegacyRadiationDoseOCRDicomForwardingService

      protected class LegacyRadiationDoseOCRDicomForwardingService.Series
      extends java.lang.Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`